#include "myBase.h"
#include "myLog.h"
#include "myTask.h"

#include "app_sys.h"




int main(void)
{
    #ifdef RK356x
    MY_LOG_I("RK356x");
    #else
    MY_LOG_I("ubuntu");
    #endif

    MY_LOG_I("main start !");

    if(0 != app_sys_init())
    {
        MY_LOG_E("app_sys_init failed !");
        return -1;
    }

    while(1)
    {
        task_sleep_ms(1000);
    }

    return 0;
}
